[Date Prev][Date Next] [Chronological] [Thread] [Top]

Linux Kernel Compatibility

Is there anybody who can tell me about the compatibility between OpenLDAP
2.2.x and the Linux Kernel ? 
Is OpenLDAP 2.2.x compatible with Linux 2.4.24, or with Linux 2.4.21, or
with Linux 2.4.18 ?

Many thanks in advance

Giampaolo Rossi

Giampaolo Rossi
Divisione Governo e Istituzioni
Via Laurentina 760
00143   Rome  (Italy)
Tel.   +39 065027.2571
Fax.  +39 065027.2125


<<attachment: winmail.dat>>